complete virgin wii ,advise please!

Discussion in 'Wii - Hacking' started by shinyazz52, Oct 12, 2010.

  1. shinyazz52
    OP

    shinyazz52 Member

    Newcomer
    19
    0
    Jun 10, 2010
    hey guys i need some advice, my daughter has asked me to softmod her wii , i have done my own so i agree but when i ask what firmware its on there is no version number in the corner. i believe this is 1.0 firmware , it says on the top of the home page on the complete softmod guide that if your wii is on this version you need to update to higher. so how do i do this with no HBC installed or do i update after installing HBC/ bannerbomb etc. are there any games i could use to get higher version on it . any advice welcomed .
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    a lot of games have an update on it... off the top of my head... new super mario bros wii and twilight princess will both update u to a system menu version that bannerbomb works on.

    if u have lego-indiana jones or yu-gi-oh 5 D's, u should be able to use those to launch the hackmii installer on your PAL Wii without even updating. If u perform an online update to SM version 4.3, u NEED one of these 2 games to mod your PAL wii (as bannerbomb doesn't work as of SM 4.3)

    PS. I recommend u check out ModMii, it would have told u all of this information already [​IMG]
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If the wii is really at 1.0, you can try bannerbomb to get HBC, maybe you are lucky and one of the versions works, but i doubt it. Then there's the twilight hack if you have zelda twilight princess. And if both doesn't work, you can update to 3.x or 4.x with any game disc and then use bannerbomb.

    Updating online would also work, but then you need one of the games that can be exploited.
     
  4. shinyazz52
    OP

    shinyazz52 Member

    Newcomer
    19
    0
    Jun 10, 2010
    thanks for the quick replies guys, i have an original NSMB so will update off that.